If my apt4rpm has any unmet dependencies, the whole program will not work. It says "The following packages have unmet dependencies:
OpenOffice_org: Depends: libjawt.so but it is not installable"

The only option it gives me is to unistall. Where can I get this libjawt.so, so I can get apt to work right? OOo works fine without this file...